{
  "id": 3377944,
  "name": "Harry T. Evans, appellee, v. Joseph Goder and A. H. Moorehouse, trading as The Chicago Incinerator Company. Joseph Goder, appellant",
  "name_abbreviation": "Evans v. Goder",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,721",
  "first_page": "605",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 607,
    "ocr_confidence": 0.543,
    "sha256": "a546bda7b4ecdafa589006c4ddb72961650ce58f02d7389f958490cea102cd60",
    "simhash": "1:35684a1df01bcc0d",
    "word_count": 94
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry T. Evans, appellee, v. Joseph Goder and A. H. Moorehouse, trading as The Chicago Incinerator Company. Joseph Goder, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Watrous, Richie & Weiss, for appellant. Clarence T. Horse, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry T. Evans, appellee, v. Joseph Goder and A. H. Moorehouse, trading as The Chicago Incinerator Company. Joseph Goder, appellant.\nGen. No. 30,721.\nAction for services as salesman. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed October 13, 1926.\nRehearing denied and opinion slightly modified October 27, 1926.\nWatrous, Richie & Weiss, for appellant. Clarence T. Horse, for appellee."
  },
  "file_name": "0605-04",
  "first_page_order": 637,
  "last_page_order": 638
}
